@media screen and (min-width: 1006px) {
	ul.flex-direction-nav li a{
		top: -135px !important;
		position: relative;
	}
}

@media screen and (max-width: 1005px) {
	#page-wrapper{
		min-width: 300px;
	}
	#UL_header #nav>ul>li,
	#UL_header #nav>ul>li#nav-home {
		width: 16.5% !important;
	}
	#UL_header #nav>ul>li>a{
		font-size: 10px;
	}
	#footer #footer_bar img{
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.sidebar_left{
		padding-right: 15px;
	}
	.sidebar_right{ 
		padding-left: 15px;
	}
	.block .CTAs > .row{
		margin-bottom: 0 !important;
	}
	.block .CTAs > .row > div{
		padding-left: 15px !important;
		padding-right: 15px !important;
		margin-bottom: 10px !important;
	}
	.block .CTAs > .row > div a{
		padding: 25px 10px !important;
		min-height: 1px !important;
	}
	.view-project-categories .views-row,
	.view-event-categories .views-row,
	.view-project-categories-to-resource-types .views-row,
	.view-resource-types .views-row,

	.view-resource-lists.view-display-id-page_1 .views-row {
		width: 100% !important; 
		min-height: 1px !important;
	}

	.view-resource-lists.view-display-id-page_3 .views-field .item  {

		/*background: #a5acaf;*/

		margin-right: 0;

		margin-bottom: 6px;

		padding: 20px;

		width: 100% !important;

		display: inline-block;

		vertical-align: middle;

	}


	.view-resource-lists .view-content div > a:first-child {
		clear: both;
	}

	.view-display-id-page_3 .views-field-view {
		margin-left: 0;
	}

	body.page-learning-resources .region-content  {
		margin-bottom: 0 !important;
	}

	body.page-node-33 .row.form_and_info > .contact_form{
		padding-right: 15px !important;
	}
	body.page-node-33 .row.form_and_info > .contact_form textarea{
		height: 100px !important;
	}
	body.page-node-33 .row.form_and_info > .contact_info{
		padding-left: 15px !important;
	}
	.sidebar_right{
		top: 30px;
	}
	#UL_header #nav{
		display: none;
	}
	#featured{
		padding-top: 20px;
	}
	.event-listing-section .views-row .col-sm-3,
	.event-listing-section .views-row .col-sm-5{
		padding-right: 15px;
	}
	.event-listing-section .views-row .col-sm-9,
	.event-listing-section .views-row .col-sm-7{
		padding-left: 15px; 
	}
	.event-listing-section .views-row .col-sm-3 img,
	.event-listing-section .views-row .col-sm-5 img{
		padding-bottom: 10px !important;
		margin-bottom: 10px !important;
	}
	
	body.node-type-project #project-tab-partners .field-name-field-partner-logo{
		text-align: center;
	}
	body.node-type-project #project-tab-partners .field-name-field-partner-logo,
	body.node-type-project #project-tab-partners .field-name-body, 
	body.node-type-project #project-tab-partners .field-name-field-partner-website, 
	body.node-type-project #project-tab-partners .field-name-field-partner-email, 
	body.node-type-project #project-tab-partners .field-name-field-partner-phone {
		width: 100%;
	}
	body.node-type-project .horizontal-tabs .field-name-field-project-partners .field-items .field-item{
		padding-bottom: 15px;
	}
	
	body.page-node-55 #content,
	body.page-user-register #content,
	body.page-node-55 #block-user-login form .form-item-name label,
	body.page-node-55 #block-user-login form .form-item-pass label,
	body.page-node-55 #block-user-login form .form-item-name input,
	body.page-node-55 #block-user-login form .form-item-pass input{
		width: 100%;
	}
	
	body.node-type-project .horizontal-tabs-pane > .fieldset-wrapper > .field > .field-label{
		margin-bottom: 15px;
		height: auto !important;
		padding: 20px !important;
	}
	
	body.node-type-project #project-tab-resources .field-name-field-gallery-image .field-label,
	body.node-type-project #project-tab-resources .field-name-field-text-resource .field-label,
	body.node-type-project #project-tab-resources .field-name-field-video-resource .field-label,
	body.node-type-project #project-tab-resources .field-name-field-podcast .field-label,
	body.node-type-project #project-tab-resources .field-name-field-publicity-link .field-label{
		height: 190px !important;
	}
	
	.view.engaged-modules table tr td.semester,
	.view.engaged-modules table tr td.code,
	.view.engaged-modules table tr td.title,
	.view.engaged-modules table tr td.lecturer{
		display: none;
	}
	.view.engaged-modules table tr td.for_mobiles{
		display: table-cell !important;
	}
	.view-resources-to-watch .view-content  .views-row{
		width: 48%;
		margin-right: 1%;
	}
	body.page-node-163 .row .col-sm-4{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#block-menu-block-1 .content,
	#block-menu-block-3 .content,
	#block-search-form .content{
		display: none;
	}
	
	a.ule-volunteering,
	a.ule-add-edit, 
	a.ule-resources {
		height: auto !important; 
		font-size: 24px !important;
	}

	.view-resource-lists.view-display-id-page_5 table,
	.view-resource-lists.view-display-id-page_5 table tr {
		width: 100%;
	}
	.view-resource-lists.view-display-id-page_5 table th {
		text-align: center;
	}
	.view-resource-lists.view-display-id-page_5 .views-field-field-module-year,
	.view-resource-lists.view-display-id-page_5 .views-field-field-semester {
		display: none !important;
	}

	.view-resource-lists.view-display-id-page_2 .views-row .views-field-title {
		width: 100%;
		float: none;
		margin: 0 0 10px 0;
	}

	.view-resource-lists.view-display-id-page_2 .views-field-sub-title {
		width: 100%;
		margin: 0 0 5px 0;
	}

	.view-resource-lists.view-display-id-page_2 .views-field-body > p {
		width: 100% !important;
		margin: 0;
		clear: both;
	}
}

@media screen and (max-width: 600px) {
	body.node-type-project ul.horizontal-tabs-list li.horizontal-tab-button{
		width: 100% !important;
		text-align: center;
	}
	body.node-type-testimonial .field-name-field-image img{
		width: 100%;
		height: auto;
	}
	#UL_header .top_part a img{
		width: 100%;
	}
	#UL_header a.celeb_40{
		display: none;
	}
	#UL_header #button_bar{
		text-align: center;
	}
	#UL_header #button_bar li.gap{
		margin-left: 0 !important;
	}
	#UL_header #button_bar li{
		float: none !important;
		margin: 0 10px 10px 0;
	}
	.view-resources-to-watch .view-content  .views-row{
		width: 100%;
		margin-right: 0;
		min-height: 1px;
	}
}